[Desktop Entry]
Name=Clock
Name[ca]=Rellotge
Name[cs]=Hodiny
Name[da]=Ur
Name[de]=Uhr
Name[el]=Ρολόι
Name[eo]=Horloĝo
Name[es]=Reloj
Name[et]=Kell
Name[fi]=Kello
Name[fr]=Horloge
Name[gl]=Reloxo
Name[he]=ןועש
Name[hr]=Sat
Name[hu]=Óra
Name[is]=Klukka
Name[it]=Orologio
Name[ja]=時計
Name[ko]=시계
Name[lt]=Laikrodis
Name[lv]=Pulkstenis
Name[mi]=Karaka
Name[mk]=Часовник
Name[nl]=Klok
Name[no]=Klokke
Name[no_NY]=Klokke
Name[oc]=Rellotge
Name[pl]=Zegar
Name[pt]=Relógio
Name[pt_BR]=Relógio
Name[ro]=Ceas
Name[ru]=Часы
Name[sk]=Hodinky
Name[sl]=Ura
Name[sr]=Sat
Name[sv]=Klocka
Name[ta]=¸Ê¸¡Ãõ
Name[tr]=Saat
Name[uk]=Годинник
Name[zh_CN.GB2312]=时钟
Name[zh_TW.Big5]=時鐘

Comment=A analog and digital clock panel applet.
Comment[bg]=Àíàëîãîâ è Äèãèòàëåí ÷àñîâíèê çà ðàáîòíèÿ ïàíåë
Comment[ca]=Un aplet de plafó de rellotge digital i analògic.
Comment[cs]=Applet s analogovými a digitálními hodinami
Comment[da]=En analog og digitalurs panelprogram
Comment[de]=Eine analoge und eine digitale Uhr für die Kontrollleiste
Comment[el]=Εφαρμογίδιο με αναλογικό και ψηφιακό ρολόι.
Comment[eo]=Analoga kaj cifereca horloĝo-aplikaĵeto por la panelo.
Comment[es]=Un reloj analógico/digital (applet del panel)
Comment[et]=Analoog- ja digitaalkella aplett paneelile
Comment[fi]=Analoginen ja digitaalinen kellosolvema.
Comment[fr]=Une applet d'horloge numérique ou analogique
Comment[gl]=Unha applet para o panel cun reloxo analóxico e dixital.
Comment[he]=חולל ילטיגידו יגולנא ןועש ןומושיי
Comment[hr]=Analogni i digitalni sat na ploči
Comment[hu]=Egy analóg és digitális óra kisalkalmazásként.
Comment[is]=Forrit sem birtir stafræna klukku eða skífuklukku
Comment[it]=Una applet che mostra un orologio digitale o analogico.
Comment[ja]=アナログ＆デジタル時計パネルアプレット
Comment[ko]=패널에 들어가는 아날로그와 디지탈 시계
Comment[lt]=Analoginio ir skaitmeninio laikrodžio programa.
Comment[lv]=Analogā un Digitālā pulksteņu paneļa aplets.
Comment[mk]=Аналоген и дигитален часовник за панелот.
Comment[nl]=een analoge en digitale klokapplet.
Comment[no]=En analog og digital klokke for panelet.
Comment[no_NY]=Ei analog og digital klokke til panelet.
Comment[oc]=Un aplet de plafon de rellotge digital e anal�gic.
Comment[pl]=Programik zegara analogowego i cyfrowego dla panela.
Comment[pt]=Uma 'applet' do painel com um relógio analógico e digital.
Comment[pt_BR]=Um mini relógio analógico e digital.
Comment[ro]=O miniaplicaţie ceas analogic şi digital pentru panou.
Comment[ru]=Аплет аналоговых и цифровых часов
Comment[sk]=Analógový a digitálny applet hodín
Comment[sl]=Vstavek z analogno in digitalno uro za v pult.
Comment[sr]=Analogni i digitalni sat za panel
Comment[sv]=Ett analogt och digitalt klockminiprogram.
Comment[ta]=´Õ ´ôÒ¨Á ÁüÚõ ­Äì¸Ó¨È ¸Ê¸¡Ã ÀÄ¸õ ÌÚõÀÂý.
Comment[tr]=Bir sayısal ve analog saat programcığı.
Comment[uk]=Аплет панелі аналогового та цифрового годинника.
Comment[zh_CN.GB2312]=一个小的模拟或数字时钟面板小程序。
Comment[zh_TW.Big5]=一個有長短針及數位時鐘面板小程式

X-KDE-Library=libclockapplet
X-KDE-UniqueApplet=true
